@charset "UTF-8";
/* CSS Document */

@font-face {
	font-family: "Zen Old Mincho",serif;
	font-style: normal;
	font-weight: normal;
}

/*フォントサイズを変更しやすくするための設定*/
html{
	font-size: 62.5%; /*16px x 62.5% =10px*/
}

/*フォント種類・フォントカラー・フォントサイズの指定*/
body{
	font-family: "Zen Old Mincho",serif;
	color: #111111;
	font-size: 1.6rem;
	line-height: 1.7;
	font-feature-settings: "palt";
	letter-spacing: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

@media all and (-ms-high-contrast:none){
	body{
		font-family: "Zen Old Mincho",serif;
	}
}

/*画像のレスポンシブ対応*/
img{
	max-width: 100%;
	height: auto;
}
a{
	color: #111111;
}
a:hover{
	text-decoration: none;
	color: #111111
}
li{
	list-style: none;
}
.inner{
	max-width: 1140px;
	margin: 0 auto;
}
.text-center{
	text-align: center;
}
.pcOnly{
	display: block;
}
.spOnly{
	display: none;
}
.flexWrapper{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

/*section start*/
.section{
	padding: 100px 0;
}
/*section end*/

/*secTitle item01 start*/
.secTitle{
	text-align: center;
}
.secTitle h2{
	display: inline-block;
	font-size: 3rem;
	font-weight: 600;
	letter-spacing: 0;
	text-align: center;
	line-height: 1;
}
.secTitle h2 span{
	font-size: 4rem;
	font-weight: 600;
	letter-spacing: 0;
	color: #577ca2;
	line-height: 1;
}
.secTitle p{
	font-size: 1.8rem;
	font-weight: 600;
	margin-top: 50px;
}
.secTitle-separate{
	margin-top: 10px;
}
/*secTitle item01 end*/

/*secTitle item02 start*/
.secTitle-item02{
	text-align: center;
	margin-bottom: 90px;
}
.secTitle-item02 h2{
	display: inline-block;
	font-size: 3rem;
	font-weight: 600;
	letter-spacing: 0;
	text-align: center;
}
.secTitle-item02 h2 span{
	font-size: 2rem;
	font-weight: 600;
	letter-spacing: 0;
	color: #577ca2;
	line-height: 1;
}
.secTitle-item02 p{
	font-size: 1.8rem;
	font-weight: 600;
	margin: 15px 0 30px;
	letter-spacing: 0;
}
.secTitle-separate{
	margin-top: 10px;
}
/*secTitle item02 end*/

/*btn start*/
.btn-01{
	display: inline-block;
	background-color: #574e26;
	padding: 1px;
	min-width: 180px;
}
.btn-01 a{
	display: block;
	background-color: #fdfcd7;
	padding: 15px 40px 15px 20px;
	line-height: 1;
	border-radius: 5px;
	position: relative;
	font-weight: 600;
	text-align: center;
}
.btn-01 a::before{
	font-family: "Font Awesome 5 Free";
	content: '\f054';
	font-weight: 600;
	position: absolute;
	top: 50%;
	right: 15px;
	transform: translateY(-50%);
	transition: 0.3s;
}
.btn-01 a:hover::before{
	right: 10px;
}
.btn-01-horoscope{
	display: inline-block;
	padding: 1px;
	min-width: 372px;
	background-color: #574e26;
}
.btn-01-horoscope a{
	display: block;
	padding: 15px 20px 15px 20px;
	line-height: 1;
	border-radius: 5px;
	position: relative;
	text-align: center;
	background:url("../img/common/other/img_fixedMenu_constellation.jpg") center / cover;
	font-weight: bold;
	color: white;
}
.btn-01-horoscope a::before{
	content: "";
	height:38px;
	width:38px;
	background:url("../img/common/other/img_fixedMenu_chaco.png") center / cover no-repeat;
	position:absolute;
	top:5%;
	left:50px;
}
.btn-01-horoscope a::after{
	content: url("../img/common/other/icon_fixedMenu_moon.svg");
	position:absolute;
	right:18%;
}
/*Btn end*/

/* pcHeader start */
.pcHeader{
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 10;
	transition: 0.3s;
}
.pcHeader .inner{
	box-sizing: border-box;
	max-width: none;
	width: 100%;
	padding: 30px 50px;
	transition: 0.3s;
}
.pcHeader .wrapper{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.pcHeader-left{
	width: 35%;
}
.pcHeader-left h1{
	font-weight: bold;
	line-height: 1;
	position: absolute;
	top: 30px;
}
.pcHeader-left a{
	display: none;
	width: 183px;
	transition: 0.3s;
	margin-top: 10px;
}
.pcHeader-right-upper{
	display: flex;
	justify-content: flex-end;
	align-items: center;
	margin-bottom: 20px;
	transition: 0.3s;
}
.pcHeader-right-upper-number{
	color: white;
	text-align: left;
	margin-right: 30px;
	transition: 0.3s;
	margin-bottom:50px;
}
.pcHeader-right-upper-number p:first-of-type{
	font-size: 1.5rem;
	font-weight: 600;
	text-align: right;
	line-height: 1;
	margin-bottom: 5px;
	transition: 0.3s;
}
.pcHeader-right-upper-number p:last-of-type{
	font-size: 3.5rem;
	font-weight: 600;
	line-height: 1;
	position: relative;
	transition: 0.3s;
}
.pcHeader-right-upper-number p:last-of-type::before{
	content: url("../img/common/header/svg_icon_tel_white.svg");
	display: inline-block;
	position: absolute;
	top: 55%;
	left: -30px;
	transform: translateY(-50%);
	transition: 0.3s;
}
.pcHeader-right-upper-btn{
	display:flex;
	flex-wrap:wrap;
	gap:10px;
	width:41%;
	justify-content: flex-end;
}
.pcHeader-right-upper-btn .btn-01:not(:last-child){
	margin-right: 0px;
}
.pcHeader-right-bottom{
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
.pcHeader-right-bottom-nav ul{
	display: flex;
	justify-content: center;
	align-items: center;
}
.pcHeader-right-bottom-nav ul li a{
	color: white;
	font-weight: 600;
	margin-right: 15px;
	text-shadow: #577ca2 1px 0 10px;
	transition: 0.3s;
	line-height: 1;
}
.pcHeader-right-bottom-nav ul li a:hover{
	color: white;
	text-shadow: #fff 1px 0 10px;
}
.pcHeader-right-bottom-sns ul{
	display: flex;
	justify-content: center;
}
.pcHeader-right-bottom-sns ul li:not(:last-child){
	margin-right: 10px;
}
.pcHeader .btn-01 a{
	padding: 17px 35px 17px 15px;
}
.pcHeader .btn-01 a::before {
	right: 13px;
}
.pcHeader .btn-01 a:hover::before{
	right: 10px;
}
.pcHeader.active{
	background-color: #fff;
	border-bottom: solid 1px #d9f1fa;
}
.pcHeader.active .inner{
	padding: 10px 50px;
}
.pcHeader.active .pcHeader-left h1{
	position: static;
}
.pcHeader.active .pcHeader-left a{
	display: block;
}
.pcHeader.active .pcHeader-right-bottom-nav ul li a {
	color: black;
	text-shadow: none;
}
.pcHeader.active .pcHeader-right-bottom-nav ul li a:hover{
	color: #577ca2;
}
.pcHeader.active .pcHeader-right-upper-number p:last-of-type {
	color: black
}
.pcHeader.active .pcHeader-right-upper-number p:last-of-type::before {
	content: url(../img/common/header/svg_icon_tel_black.svg);
}
.pcHeader.active .pcHeader-right-upper-number p:first-of-type {
	color: black;
}
.pcHeader.active .pcHeader-right-upper {
	margin-bottom: 10px;
}
.notToppage .pcHeader{
	background-color: #fff;
	border-bottom: solid 1px #d9f1fa;
}
.notToppage .pcHeader .inner{
	padding: 10px 50px;
}
.notToppage .pcHeader .pcHeader-right-upper {
	margin-bottom: 10px;
}
.notToppage .pcHeader-right-bottom-nav ul li a{
	color: black;
	text-shadow: none;
}
.notToppage .pcHeader-right-upper-number{
	color: black;
}
.notToppage .pcHeader-right-upper-number p:last-of-type::before{
	content: url("../img/common/header/svg_icon_tel_black.svg");
}
.notToppage .pcHeader-left a{
	display: block;
}
.notToppage .pcHeader-right-bottom-nav ul li a:hover{
	color: #577ca2;
}
.notToppage .pcHeader-left p{
	position: static;
	font-weight: bold;
}
/* pcHeader end */

/* スクロールでフェードイン start */
.fadein {
	opacity: 0;
	transform : translate(0, 50px);
	transition : 1000ms;
}
.fadein.scrollin{
	opacity: 1;
	transform: translate(0, 0);
}
.fadein200 {
	opacity: 0;
	transform : translate(0, 50px);
	transition : 1500ms;
}
.fadein200.scrollin{
	opacity: 1;
	transform: translate(0, 0);
}
.fadein300 {
	opacity: 0;
	transform : translate(0, 50px);
	transition : 2000ms;
}
.fadein300.scrollin{
	opacity: 1;
	transform: translate(0, 0);
}
/* スクロールでフェードイン end */

/* マスクアニメーション start */
/*.mask__container {
margin: 0 auto;
grid-template-columns: 1fr 1fr;
justify-content: space-between;
font-weight: 600;
}
.mask__test--img {
background-image: linear-gradient(135deg, rgba(0, 0, 0, 1) 30%, rgba(0, 0, 0, 0.4) 45%, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, 0) 100%);
background-position: 100% 100%;
background-size: 100% 100%;
background-repeat: no-repeat;
}
.mask__container .mask__animation--img{
opacity: 0;
}
.mask__container.active .mask__animation--img {
opacity: 1;
display: block;
mask-image: linear-gradient(135deg, rgba(0, 0, 0, 1) 30%, rgba(0, 0, 0, 0.4) 45%, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, 0) 100%);
-webkit-mask-image: linear-gradient(135deg, rgba(0, 0, 0, 1) 30%, rgba(0, 0, 0, 0.4) 45%, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, 0) 100%);
mask-size: 250% 250%;
-webkit-mask-size: 250% 250%;
mask-repeat: no-repeat;
-webkit-mask-repeat: no-repeat;
mask-position: 130% 130%;
-webkit-mask-position: 130% 130%;
animation: mask-animation 1.5s linear forwards;
}
@keyframes mask-animation {
0% {
mask-position: 130% 130%;
-webkit-mask-position: 130% 130%;
}
100% {
mask-position: 0 0;
-webkit-mask-position: 0 0;
}
}*/
/* マスクアニメーション end */

/* divinerList common start */
.section.divinerList{
	padding-top: 0;
}
.divinerList .inner{
	max-width: none;
	width: calc(100% - 400px);
	min-width: 1140px;
	border-radius: 30px;
	padding: 90px 0;
	position: relative;
}
.divinerList-wrapper{
	max-width: 1140px;
	margin: 0 auto;
	text-align: center;
}
.divinerList .secTitle{
	margin-bottom: 100px;
}
.divinerList .secTitle h2{
	color: #577ca2;
	line-height: 1.5;
}
.divinerList ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: flex-start;
}
.divinerList ul li a{
	display: block;
}
.divinerList-item-img{
	background-image: url("../img/common/other/list-img-bg.jpg");
	background-size: cover;
	background-position: center;
	border-radius: 20px;
	overflow: hidden;
	position: relative;
	padding-top: 133%;
	transition: 0.3s;
}
.divinerList ul li a:hover .divinerList-item-img{
	opacity: 0.7;
}
.divinerList-item-img-diviner{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	object-fit: cover;
}
.divinerList-item-img-waku{
	width: 96%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.divinerList-item-info{
	padding-top: 15px;
}
.divinerList-item-info h3{
	font-size: 1.8rem;
	font-weight: 600;
	text-align: center;
	transition: 0.3s;
}
.divinerList-item-info p{
	margin-top: 5px;
	padding: 0 10px;
	text-align: left;
	transition: 0.3s;
}
.divinerList ul li a:hover .divinerList-item-info h3,
.divinerList ul li a:hover .divinerList-item-info p{
	color: #577ca2;
}
.divinerList .btn-01{
	margin: 0 auto;
}
.front-divinerList-deco{
	position: absolute;
}
.front-divinerList-deco-01{
	top: 20px;
	left: 20px;
	animation:10s linear infinite rotation;
}
.front-divinerList-deco-02{
	top: 20px;
	right: 20px;
	animation:10s linear infinite rotation;
}
.front-divinerList-deco-03{
	bottom: 20px;
	left: 20px;
	animation:10s linear infinite rotation;
}
.front-divinerList-deco-04{
	bottom: 20px;
	right: 20px;
	animation:10s linear infinite rotation;
}
@keyframes rotation{
	0%{ transform:rotate(0);}
	100%{ transform:rotate(360deg); }
}
/* divinerList common end */

/*page_top start*/

/*page_top end*/

/*breadcrumbs start*/

/*breadcrumbs end*/

/*pageTitle start*/
.pageTitle{
	padding: 70px 0;
	background-image: url("../img/common/other/img-pageTitle-bg.jpg");
	background-size: cover;
	margin-top: 129px;
}
.pageTitle h1{
	font-size: 4rem;
	font-weight: 600;
	text-align: center;
}
/*pageTitle end*/

/*footer start*/
.section.footer{
	padding: 40px 0;
}
.footer{
	background-image: url("../img/common/footer/img_bg.jpg");
	background-size: cover;
}
.footer-upper-wrapper{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.footer-upper-info p{
	font-weight: 600;
	line-height: 2.5;
}
.footer-upper .btn-01{
	display: block;
}
.footer-upper .btn-01:first-of-type{
	margin-bottom: 15px;
}
.footer-bottom{
	margin: 40px 0;
}
.footer-bottom-nav{
	border-top: solid 1px rgba(255,255,255,0.5);
	border-bottom: solid 1px rgba(255,255,255,0.5);
}
.footer-bottom-nav div{
	padding: 30px 0;
}
.footer-bottom-nav div:first-of-type{
	border-bottom: solid 1px rgba(255,255,255,0.5);
}
.footer-bottom-nav ul{
	display: flex;
	justify-content: flex-start;
	align-content: center;
}
.footer-bottom-nav ul li:not(:last-child){
	margin-right: 30px;
}
.footer-bottom-nav ul li a{
	transition: 0.3s;
}
.footer-bottom-nav ul li a:hover{
	color: #555555;
}
.footer-copy{
	font-size: 1.4rem;
	text-align: center;
}
/*footer end*/

/* 出勤管理（Attendance Manager）start */
.staff_block li{
	margin: 50px 0 0 0!important;
	border: none!important;
	cursor: pointer!important;
	transition: 0.3s;
}
.staff_block li:hover{
	opacity: 0.7;
}
.staff_block li .thumb{
	display: inline-block;
	width: 100%;
	height: 100%;
	background-image: url(../img/common/other/list-img-bg.jpg);
	background-size: cover;
	background-position: center;
	border-radius: 10px;
	overflow: hidden;
}
.staff_block li .thumb a{
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
}
.staff_block li .thumb a::before{
	content: "";
	display: block;
	width: calc(100% - 6px);
	height: calc(100% - 6px);
	background-image: url("../img/front/divinerList/img_waku_04.png");
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.staff_block li .post-info{
	padding: 5px;
}
.staff_block li .post-info .name{
	font-weight: 600;
	margin-bottom: 5px;
}
.staff_block li .post-info .name a{
	transition: 0.3s;
}
.staff_block li .post-info .attendance{
	font-size: 1.5rem;
	transition: 0.3s;
}
.staff_block li .clear{
	display: none;
}
.alert{
	box-sizing: border-box;
	width: 80%;
	display: inline-block;
	margin: 10px auto 20px;
}
.staff_block li:hover .post-info .name a,
.staff_block li:hover .post-info .attendance{
	color: #577ca2;
}
/* 出勤管理（Attendance Manager）end */

/* レビュー（WP Customer Review）start */
.wpcr3_button_1{
	font-size: 1.6rem!important;
	font-style: normal!important;
}
.wpcr3_item_name{
	font-size: 1.8rem!important;
	font-weight: 600;
	font-style: normal!important;
}
.wpcr3_review p,
.wpcr3_review span{
	font-size: 1.6rem!important;
	font-style: normal!important;
	line-height: 1.7!important;
}
.wpcr3_review .wpcr3_content{
	margin-top: 5px!important;
}
.wpcr3_pagination{
	display: inline-block;
	margin-top: 30px;
}
.wpcr3_pagination_page{
	display: none;
}
.wpcr3_pagination .wpcr3_a{
	font-size: 1.6rem;
	color: black;
	background-color: transparent;
	border: solid 1px #577ca2;
	border-radius: 5px;
}
.wpcr3_pagination .wpcr3_a:hover{
	background-color: #577ca2;
}
.wpcr3_pagination .wpcr3_a.wpcr3_disabled{
	background-color: transparent;
	font-size: 1.6rem;
	color: black;
}
.wpcr3_pagination .wpcr3_a.wpcr3_disabled:hover{
	background-color: #577ca2;
}
.wpcr3_pagination .wpcr3_a.wpcr3_current{
	background-color: #577ca2;
}
.wpcr3_pagination .wpcr3_a.wpcr3_disabled,
.wpcr3_pagination div:nth-last-of-type(2),
.wpcr3_pagination div:last-of-type{
	font-size: 2.5rem;
}
div.wpcr3_review div.wpcr3_review_ratingValue{
	display: none!important;
}
div.wpcr3_review div.wpcr3_review_datePublished{
	display: none!important;
}
div.wpcr3_review div.wpcr3_review_author{
	display: flex!important;
	justify-content: space-between;
	align-items: flex-end;
	margin-bottom: 15px;
}
.wpcr3_caps{
	order: 2;
}
.wpcr3_item_name{
	order: 1;
	background-color: #779ac3;
	color: white;
	padding: 0 10px;
	margin-right: 10px;
}
.wpcr3_item_name a{
	font-size: 1.6rem;
	color: white;
}
div.wpcr3_dotline, div.wpcr3_review div.wpcr3_dotline{
	display: none!important;
}
div.wpcr3_aggregateRating{
	display: none!important;
}
div.wpcr3_review blockquote.wpcr3_content{
	padding-bottom: 0;
}
.wpcr3_leave_text{
	font-size: 1.6rem;
	margin-bottom: 10px;
}
.wpcr3_table_2 tbody tr{
	display: block;
	margin-bottom: 10px;
}
.wpcr3_table_2 tbody tr:last-of-type{
	margin-top: 15px;
}
/* レビュー（WP Customer Review）end */

/*archive-pager start*/
.archive-pager{
	padding: 70px 0 0;
}
.archive-pager .inner{
	text-align: center;
}
/*archive-pager end*/

/*nav-links (archive-pager) start*/
.nav-links a,
.nav-links span{
	padding: 10px 12px 10px 14px;
	transition: 0.3s;
	border: solid 2px #577ca2;
}
.nav-links .current{
	background-color: #577ca2;
	color: white;
}
.nav-links a:hover{
	background-color: #577ca2;
	color: white;
}
/*nav-link (archive-pager) end*/

/* archive-blog start */
.archive-blog{
	padding: 120px 0 100px;
}
.blogList{
	display: flex;
	flex-wrap: wrap;
	justify-content: left;
	align-items: flex-start;
}
.blogList .item{
	width: calc(33.3333% - 40px);
	margin: 0 20px;
	margin-bottom: 40px;
	background-color: #f4f9fc;
	border-radius: 10px;
	box-sizing: border-box;
	overflow: hidden;
	transition: 0.3s;
}
.blogList .item:hover{
	box-shadow: 10px 10px 20px rgba(0,0,0,0.1);
	opacity: 0.8;
}
.blogList .item a{
	display: block;
}
.blogList .item .eyecatch{
	height: 250px;
	overflow: hidden;
	background-image: url("../img/common/other/blog-list-bg-01.jpg");
	background-size: cover;
	background-position: center;
}
.blogList .item .eyecatch img{
	max-width: none;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.blogList .text{
	padding: 20px 20px;
}
.blogList .text .date-name{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 15px;
}
.blogList .text .date-name time,
.blogList .text .date-name p{
	font-size: 1.4rem;
	font-weight: 600;
	line-height: 1;
}
.blogList .text h3{
	font-size: 1.8rem;
	line-height: 1.5;
	letter-spacing: 0;
	margin-top: 5px;
	text-align: left;
}
.blogList .item a .eyecatch img{
	transition: 0.3s;
}
.blogList .blogList .post{
	margin: 0 auto;
}
/* archive-blog end */

/* 404 start */
.nf-content{
	display: flex;
	flex-direction: column;
	align-items: center;
}
.nf-btn{
	margin-top: 20px;
}
/* 404 end */



@media screen and (max-width:767px){
	body{
		font-size: 1.4rem;
	}
	.inner{
		box-sizing: border-box;
		max-width: 100%;
		padding: 0 20px;
	}
	img{
		width: 100%;
		height: auto;
	}
	.pcOnly{
		display: none;
	}
	.spOnly{
		display: block;
	}
	.flexWrapper{
		display: block;
		justify-content: space-between;
		align-items: flex-start;
	}

	/*section start*/
	.section{
		padding: 50px 0;
	}
	/*section end*/

	/*secTitle item01 start*/
	.secTitle{
		text-align: center;
	}
	.secTitle h2{
		display: inline-block;
		font-size: 2rem;
		font-weight: 600;
		letter-spacing: 0;
		text-align: center;
		line-height: 1;
	}
	.secTitle h2 span{
		font-size: 2rem;
		font-weight: 600;
		letter-spacing: 0;
		color: #577ca2;
		line-height: 1;
	}
	.secTitle p{
		font-size: 1.6rem;
		font-weight: 600;
		margin-top: 50px;
	}
	.secTitle-separate{
		margin-top: 10px;
	}
	/*secTitle item01 end*/

	/*secTitle item02 start*/
	.secTitle-item02{
		text-align: center;
		margin-bottom: 50px;
	}
	.secTitle-item02 h2{
		display: inline-block;
		font-size: 2.2rem;
		font-weight: 600;
		letter-spacing: 0;
		text-align: center;
		line-height: 1.5;
	}
	.secTitle-item02 h2 span{
		font-size: 2rem;
		font-weight: 600;
		letter-spacing: 0;
		color: #577ca2;
		line-height: 1;
	}
	.secTitle-item02 p{
		font-size: 1.5rem;
		font-weight: 600;
		margin: 20px 0;
		letter-spacing: 0;
	}
	.secTitle-separate{
		margin-top: 0;
	}
	/*secTitle item02 end*/

	/*btn start*/
	.btn-01{
		display: inline-block;
		background-color: #574e26;
		padding: 1px;
		min-width: 150px;
	}
	.btn-01 a{
		display: block;
		background-color: #fdfcd7;
		padding: 15px 40px 15px 20px;
		line-height: 1;
		border-radius: 5px;
		position: relative;
		font-weight: 600;
	}
	.btn-01 a::before{
		font-family: "Font Awesome 5 Free";
		content: '\f054';
		font-weight: 600;
		position: absolute;
		top: 50%;
		right: 15px;
		transform: translateY(-50%);
		transition: 0.3s;
	}
	.btn-01 a:hover::before{
		right: 10px;
	}
	/*Btn end*/

	/* spHeader start */
	.spHeader{
		display: block;
		width: 100%;
		position: fixed;
		top: 0;
		background-color: white;
		z-index: 10;
		box-shadow: 0px 1px 1px rgba(250,240,250,0.3);
	}
	.spHeader .catchObi h1,
	.spHeader .catchObi p{
		font-size: 1rem;
		font-weight: bold;
		line-height: 1;
		padding: 3px 0;
		background-color: #d9f1fa;
		text-align: center;
	}
	.spHeader .inner{
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 0 0 0 10px;
	}
	.spHeader .spHeader-logo{
		display: block;
		width: 25%;
	}
	.spHeader .wrapper{
		display: flex;
		align-items: center;
	}
	.spHeader .wrapper .item{
		padding: 7px 10px;
		line-height: 1;
	}
	.spHeader .wrapper .item.spHeader-icon_map{
		display: block;
		border-left: solid 1px #d9f1fa;
		border-right: solid 1px #d9f1fa;
	}
	.spHeader-icon_map{
		text-align: center;
	}
	.spHeader-icon_map img{
		width: 23%;
		margin: 0 auto;
	}
	.spHeader-icon_note {
		text-align: center;
	}
	.spHeader .wrapper .item.spHeader-icon_note {
		display: block;
		border-left: solid 1px #d9f1fa;
	}
	.spHeader .wrapper .item.spHeader-icon_note img {
		width: 40px;
		margin-top: 3px;
	}
	.spHeader .wrapper .text{
		display: block;
		font-size: 1.2rem;
		letter-spacing: 0;
		font-weight: 600;
		line-height: 1;
		margin-top: 5px;
	}
	.triggerBtn {
		text-align: center;
	}
	.triggerBtn-line {
		display: inline-block;
		margin: 0 auto;
		position: relative;
	}
	.triggerBtn-line span {
		display: block;
		width: 20px;
		height: 1px;
		transition: all 0.5s;
		background-color: #577ca2;
	}
	.triggerBtn-line span:first-of-type,
	.triggerBtn-line span:nth-of-type(2) {
		margin-bottom: 4px;
	}
	.triggerBtn.active .triggerBtn-line{
		top: -3px;
	}
	.triggerBtn.active .triggerBtn-line span {
		transition: all 0.5s;
	}
	.triggerBtn.active .triggerBtn-line span:first-of-type {
		transform: rotate(-45deg);
		position: relative;
		top: 5px;
	}
	.triggerBtn.active .triggerBtn-line span:nth-of-type(2) {
		display: none;
	}
	.triggerBtn.active .triggerBtn-line span:last-of-type {
		transform: rotate(45deg);
		top: -3px;
	}
	/* spHeader end */

	/* drawer start */
	.drawer{
		width: 100vw;
		height: 100vh;
		background-color: white;
		position: fixed;
		top: 0;
		transform: translateX(-110%);
		transition: 0.5s;
		z-index: 10;
	}
	.drawer.open{
		transform: translateX(0);
	}
	.drawer-header{
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 15px 0;
		margin-bottom: 10px;
	}
	.drawer-header a{
		width: 30%;
	}
	.drawer-closeBtn{
		position: relative;
		right: -5px;
	}
	.drawer-closeBtn-line{
		display: block;
		width: 20px;
		height: 1px;
		transition: all 0.5s;
		background-color: #577ca2;
	}
	.drawer-closeBtn-line.first{
		transform: rotate(-45deg);
		position: relative;
		left: 6px;
	}
	.drawer-closeBtn-line.last{
		transform: rotate(45deg);
		position: relative;
		top: -1px;
		left: 6px;
	}
	.drawer-closeBtn .text{
		display: block;
		font-size: 1.2rem;
		letter-spacing: 0;
		font-weight: 600;
		line-height: 1;
		margin-top: 10px;
	}
	.drawer-content h3{
		font-weight: 600;
		color: #577ca2;
		border-bottom: solid 1px #d9f1fa;
	}
	.drawer-menu ul{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.drawer-menu ul li{
		border-bottom: solid 1px #d9f1fa;
		box-sizing: border-box;
		width: 48%;
	}
	.drawer-menu ul li a{
		display: block;
		padding: 13px 0;
		line-height: 1;
	}
	.drawer-btn{
		margin-top: 30px;
	}
	.drawer-btn .btn-01{
		box-sizing: border-box;
		width: calc(50% - 7px);
	}
	.drawer-btn .btn-01:first-of-type{
		margin-right: 5px;
	}
	.btn-01 a {
		padding: 13px 35px 13px 15px;
	}
	.drawer-sns{
		margin-top: 30px;
	}
	.drawer-sns ul{
		display: flex;
		justify-content: flex-start;
		padding-top: 10px;
	}
	.drawer-sns ul li{
		margin-right: 15px;
	}
	.drawer-sns ul li a{
		display: block;
	}
	/* drawer end */

	/* fixedMenu start */
	.fixedMenu{
		box-sizing: border-box;
		width: 100%;
		background-color: #fff;
		padding: 3px;
		position: fixed;
		bottom: 0;
		z-index: 10;
		box-shadow: 0px -1px 1px rgba(250,217,219,0.3);
	}
	.fixedMenu .inner{
		padding: 0;
	}
	.fixedMenu .wrapper{
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.fixedMenu .item{
		display: block;
		box-sizing: border-box;
		width: 100%;
		height: 47px;
		background-color: #fdfcd7;
		border: solid 2px #574e26;
		text-align: center;
		border-radius: 10px;
		padding: 3px 0;
	}
	.fixedMenu .item p{
		display: inline-block;
		position: relative;
		padding-left: 15px;
		line-height: 1;
		font-weight: 600;
	}
	.fixedMenu .item.phone p{
		padding-left: 18px;
	}
	.fixedMenu .item p::before{
		position: absolute;
		top: 50%;
		left: 0;
		transform: translateY(-50%);
	}
	.fixedMenu .item.taimen p::before{
		content: url("../img/common/other/icon_fixedMenu_tel.svg");
		width: 10.35px;
		height: 13.5px;
	}
	.fixedMenu .item.phone p::before{
		content: url("../img/common/other/icon_fixedMenu_card.svg");
		width: 11.12px;
		height: 16px;
	}
	.fixedMenu .item span{
		display: block;
		font-size: 1rem;
		font-weight: 600;
		line-height: 1;
	}
	.fixedMenu .item.phone{
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.fixedMenu .item.taimen{
		margin-right: 2px;
	}
	.fixedMenu .item.horoscope {
		display: flex;
		justify-content: center;
		align-items: center;
		background:url("../img/common/other/img_fixedMenu_constellation.jpg") center / cover;
		margin-bottom:2px;
		color: white;
	}
	.fixedMenu .item.horoscope p{
		padding-left: 0px;
	}
	.fixedMenu .item.horoscope p::before{
		content: "";
		height:38px;
		width:38px;
		top:40%;
		left:-50px;
		background:url("../img/common/other/img_fixedMenu_chaco.png") center / cover no-repeat;
	}
	.fixedMenu .item.horoscope p::after{
		content: url("../img/common/other/icon_fixedMenu_moon.svg");
		top: 5%;
		right: -30px;
		position:absolute;
	}
	/* fixedMenu end */

	/*pageTitle start*/
	.pageTitle{
		padding: 70px 0;
		background-image: url("../img/common/other/img-pageTitle-bg.jpg");
		background-size: cover;
		margin-top: 45px;
	}
	.pageTitle h1{
		font-size: 2.5rem;
		font-weight: 600;
		text-align: center;
	}
	/*pageTitle end*/

	/* divinerList common start */
	.section.divinerList{
		padding: 0 20px 50px;
	}
	.divinerList .inner{
		max-width: none;
		width: 100%;
		min-width: unset;
		border-radius: 30px;
		padding: 50px 0;
		position: relative;
	}
	.divinerList-wrapper{
		max-width: 100%;
		margin: 0 auto;
		text-align: center;
		padding: 0 5px;
	}
	.divinerList .secTitle{
		margin-bottom: 30px;
		padding: 0 10px;
	}
	.divinerList .secTitle h2{
		color: #577ca2;
	}
	.divinerList ul{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: flex-start;
	}
	.divinerList ul li a{
		display: block;
	}
	.divinerList-item-img{
		background-image: url("../img/common/other/list-img-bg.jpg");
		background-size: cover;
		background-position: center;
		border-radius: 20px;
		overflow: hidden;
		position: relative;
		padding-top: 133%;
	}
	.divinerList ul li a:hover .divinerList-item-img{
		opacity: 1;
	}
	.divinerList-item-img-diviner{
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		object-fit: cover;
	}
	.divinerList-item-img-waku{
		width: 96%;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
	}
	.divinerList-item-info{
		padding-top: 10px;
	}
	.divinerList-item-info h3{
		font-size: 1.4rem;
		font-weight: 600;
		text-align: center;
	}
	.divinerList-item-info p{
		font-size: 1.2rem;
		margin-top: 3px;
		padding: 0 10px;
	}
	.divinerList .btn-01{
		margin: 10px auto 0;
	}
	.front-divinerList-deco{
		width: 15%;
		position: absolute;
	}
	.front-divinerList-deco-01{
		top: 5px;
		left: 5px;
		animation:10s linear infinite rotation;
	}
	.front-divinerList-deco-02{
		top: 5px;
		right: 5px;
		animation:10s linear infinite rotation;
	}
	.front-divinerList-deco-03{
		bottom: 5px;
		left: 5px;
		animation:10s linear infinite rotation;
	}
	.front-divinerList-deco-04{
		bottom: 5px;
		right: 5px;
		animation:10s linear infinite rotation;
	}
	@keyframes rotation{
		0%{ transform:rotate(0);}
		100%{ transform:rotate(360deg); }
	}
	/* divinerList common end */

	/*footer start*/
	.section.footer{
		padding: 40px 0;
		margin-bottom: 100px;
	}
	.footer{
		background-image: url("../img/common/footer/img_bg.jpg");
		background-size: cover;
	}
	.footer-upper-wrapper{
		display: block;
		justify-content: space-between;
		align-items: center;
		text-align: center;
	}
	.footer-upper-logo{
		width: 50%;
		margin: 0 auto 30px;
	}
	.footer-upper-info{
		margin-bottom: 30px;
	}
	.footer-upper-info p{
		font-weight: 600;
		line-height: 1.7;
		margin-bottom: 10px;
	}
	.footer-upper-info p:last-of-type{
		margin-bottom: 0;
	}
	.footer-upper-btn{
		display: flex;
		justify-content: space-between;
		align-items: center;
		margin-bottom: 30px;
	}
	.footer-upper .btn-01{
		box-sizing: border-box;
		display: block;
		width: calc(50% - 5px);
	}
	.footer-upper .btn-01:first-of-type{
		margin-bottom: 0;
	}
	.footer-bottom{
		margin: 40px 0;
	}
	.footer-bottom-nav{
		border-top: solid 1px rgba(255,255,255,0.5);
		border-bottom: solid 1px rgba(255,255,255,0.5);
	}
	.footer-bottom-nav div{
		padding: 30px 0;
	}
	.footer-bottom-nav div:first-of-type{
		border-bottom: solid 1px rgba(255,255,255,0.5);
		margin-right: 50px;
	}
	.footer-bottom-nav ul{
		display: block;
		justify-content: flex-start;
		align-content: center;
	}
	.footer-bottom-nav ul li:not(last-child){
		margin-right: 0;
	}
	.footer-bottom-nav ul li a{
		transition: 0.3s;
	}
	.footer-bottom-nav ul li a:hover{
		color: #555555;
	}
	.footer-copy{
		font-size: 1.4rem;
		text-align: center;
	}
	/*footer end*/

	/* 出勤管理（Attendance Manager）start */
	.staff_block li{
		margin: 30px 0 0 0!important;
		border: none!important;
		cursor: pointer!important;
	}
	.front-divinerList-today .staff_block li{
		margin: 10px 0 0 0!important;
	}
	.staff_block li .thumb{
		display: inline-block;
		width: 100%;
		height: 100%;
		background-image: url(../img/common/other/list-img-bg.jpg);
		background-size: cover;
		background-position: center;
		border-radius: 10px;
		overflow: hidden;
	}
	.staff_block li .thumb a{
		display: block;
		width: 100%;
		height: 100%;
		position: relative;
	}
	.staff_block li .thumb a::before{
		content: "";
		display: block;
		width: calc(100% - 6px);
		height: calc(100% - 6px);
		background-image: url("../img/common/other/img_divinerList-waku.png");
		background-repeat: no-repeat;
		background-size: cover;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
	}
	.staff_block li .post-info{
		padding: 5px;
	}
	.staff_block li .post-info .name{
		font-size: 1.5rem;
		font-weight: 600;
		margin-bottom: 5px;
	}
	.staff_block li .post-info .attendance{
		font-size: 1.4rem;
	}
	.staff_block li .clear{
		display: none;
	}
	/* 出勤管理（Attendance Manager）end */

	/* レビュー start */
	.wpcr3_button_1{
		font-size: 1.4rem!important;
		font-style: normal!important;
	}
	.wpcr3_item_name{
		font-size: 1.4rem!important;
		font-weight: 600;
		font-style: normal!important;
	}
	.wpcr3_item_name a{
		font-size: 1.5rem;
		color: white;
	}
	.wpcr3_review p,
	.wpcr3_review span{
		font-size: 1.4rem!important;
		font-style: normal!important;
		line-height: 1.7!important;
	}
	.wpcr3_review .wpcr3_content{
		margin-top: 5px!important;
	}
	.wpcr3_pagination{
		display: inline-block;
		margin-top: 30px;
	}
	.wpcr3_pagination_page{
		display: none;
	}
	.wpcr3_pagination .wpcr3_a{
		font-size: 1.4rem;
		color: black;
		background-color: transparent;
		border: solid 1px #577ca2;
		border-radius: 5px;
	}
	.wpcr3_pagination .wpcr3_a:hover{
		background-color: #577ca2;
	}
	.wpcr3_pagination .wpcr3_a.wpcr3_disabled{
		background-color: transparent;
		font-size: 1.4rem;
		color: black;
	}
	.wpcr3_pagination .wpcr3_a.wpcr3_disabled:hover{
		background-color: #577ca2;
	}
	.wpcr3_pagination .wpcr3_a.wpcr3_current{
		background-color: #577ca2;
	}
	.wpcr3_pagination .wpcr3_a.wpcr3_disabled,
	.wpcr3_pagination div:nth-last-of-type(2),
	.wpcr3_pagination div:last-of-type{
		font-size: 2.5rem;
	}
	.wpcr3_leave_text{
		font-size: 1.4rem;
		margin-bottom: 5px;
	}
	.wpcr3_table_2{
		display: block;
		width: 100%;
	}
	.wpcr3_table_2 tbody{
		display: block;
		width: 100%;
	}
	.wpcr3_table_2 tbody tr{
		display: block;
		width: 100%;
		margin-bottom: 10px;
	}
	.wpcr3_table_2 tbody tr:last-of-type{
		margin-top: 15px;
	}
	.wpcr3_table_2 td{
		width: 100%;
		display: block;
	}
	.wpcr3_required.wpcr3_ftext{
		display: block;
		width: 100%;
		min-width: 100%;
	}
	/* レビュー end */

	/*archive-pager start*/
	.archive-pager{
		padding: 50px 0 0;
	}
	#blog .archive-pager{
		padding: 30px 0 0
	}
	.archive-pager .inner{
		text-align: center;
	}
	/*archive-pager end*/

	/*nav-links (archive-pager) start*/
	.nav-links a,
	.nav-links span{
		padding: 10px 10px 10px 12px;
		transition: 0.3s;
		border: solid 2px #577ca2;
	}
	.nav-links .current{
		background-color: #577ca2;
		color: white;
	}
	.nav-links a:hover{
		background-color: #577ca2;
		color: white;
	}
	/*nav-link (archive-pager) end*/

	/* archive-blog start */
	.archive-blog{
		padding: 50px 0;
	}
	.blogList{
		display: block;
		flex-wrap: wrap;
		justify-content: left;
		align-items: flex-start;
	}
	.blogList .item{
		width: 100%;
		margin: 0;
		margin-bottom: 20px;
		background-color: #f4f9fc;
		border-radius: 10px;
		box-sizing: border-box;
		overflow: hidden;
		transition: 0.3s;
	}
	.blogList .item:last-of-type{
		margin-bottom: 0;
	}
	.blogList .item:hover{
		box-shadow: 10px 10px 20px rgba(0,0,0,0.1);
		opacity: 1;
	}
	.blogList .item a{
		display: block;
	}
	.blogList .item .eyecatch{
		height: 250px;
		overflow: hidden;
	}
	.blogList .item .eyecatch img{
		max-width: none;
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	.blogList .text{
		padding: 15px 20px;
	}
	.blogList .text .date-name{
		display: flex;
		justify-content: space-between;
		align-items: center;
		margin-bottom: 15px;
	}
	.blogList .text .date-name time,
	.blogList .text .date-name p{
		font-size: 1.2rem;
		font-weight: 600;
		line-height: 1;
	}
	.blogList .text h3{
		font-size: 1.5rem;
		line-height: 1.5;
		letter-spacing: 0;
		margin-top: 5px;
	}
	.blogList .item a .eyecatch img{
		transition: 0.3s;
	}
	/* archive-blog end */



}











